<?php
/* 
This file is part of HeatMap Theme Pro v5
Copyright: Stuart Wider
Website: HeatMapTheme.com
*/
?>

<?php
	global $this_header_style;      
?>

<!--
The Nav Bar
~~~~~~~~~~~~~~~~~~~~~~~~ ~~~ -->
<?php
if (!hmt4_get_option('hmt_show_nav_bar')): // added option to remove the nav bar 11/12/09 ?>
	 
	<?php 
	$this_class = '';
	 
	if (($this_header_style == "Above Header") || ($this_header_style == "Below Header")) {
		
		$this_class = 'class="rounded-top"'; 
		if (hmt4_get_option('hmt_show_cat_bar')) $this_class = 'class="rounded-top rounded-bottom"';
		if (hmt4_get_option('hmt_show_cat_bar') && hmt4_get_option('hmt_hide_header')) $this_class = 'class="rounded-top rounded-bottom"'; 
	}
	?>
	 
	<div id="nav-bar-wipe" <?php print $this_class; ?>>
		<div id="nav-bar-wrapper">
		<?php
		if (hmt_is_sidebar_active('nav_bar_pages')) { ?>
			<div id="nav-bar">
				<div id="nav-bar-widget-position">
					<?php dynamic_sidebar('nav_bar_pages'); ?>
				</div>
			</div> 	<!-- id="nav-bar" -->
		<?php
		}
		else
		{
		?>
			<div id="nav-bar">
				<?php 
				if  ((function_exists('wp_nav_menu')) && ( has_nav_menu( 'primary-menu' ) )) hmt_suckerfish_nav_menubar_v3();
				else hmt_suckerfish_navbar_v3();
				?>
			</div> <!-- id="nav-bar" -->
		<?php
		}
		?>

		<?php
		if ((hmt4_get_option('hmt_search_position') == "Page Navigation Bar") || (hmt4_get_option('hmt_search_position') == "")) {
			hmt_search();
		}
		?>
		
		<?php
		if ((hmt4_get_option('hmt_rss_social_position') == "Page Navigation Bar") || (hmt4_get_option('hmt_rss_social_position') == "")) {
			hmt_rss_social();
		}
		?>
			
		</div> <!-- id="nav-bar-wrapper" -->
	</div> <!-- id="nav-bar-wipe" -->
<?php
endif;
?>

<div class="clearFloat"></div>